apiVersion: v2
name: mrefd
version: 0.0.0 # Set via .gitlab-ci.yml
description: Deploy mrefd in your cloud. A third-party chart and docker image for mrefd.
keywords:
  - mrefd
  - amateur radio
dependencies:
  - name: common
    version: 0.1.0
    repository: https://bjw-s.github.io/helm-charts/
maintainers:
  - name: Ryan Turner, K0RET
    email: ryan@turnrye.com
appVersion: "1.0.0"
